[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDirectoryEdit.RootDir

RootDir - the root directory for searching

## Declaration

Source position: editbtn.pas line 269

`published property TDirectoryEdit.RootDir: String read FRootDir write FRootDir;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.